.card {
    border-radius: 8px;
    border: 1px solid black;
    background-color: #ffff;
    width: 60vw;
    margin: 20px;
    padding: 10px;
}

.card--dark {
    background-color: #404040;
    border: 2px solid white;
}

.card__fields-container {
    display: flex;
    flex-direction: column;
    margin: 20px 5px;
}